/**Begin D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_UPGRADEDYNCALCINFO') 
 CREATE TABLE T_BCM_UPGRADEDYNCALCINFO (
FID BIGINT DEFAULT 0 NOT NULL,
FMODELID BIGINT DEFAULT 0 NOT NULL,
FENABLEYEAR VARCHAR(200) DEFAULT ' ' NOT NULL,
FEXCEPERIOD VARCHAR(200) DEFAULT ' ' NOT NULL,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FMODIFIER BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FMODIFYDATE DATETIME
);



/**End D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
